24Q0020 ANNEX B EVAL FACTORS -0001.docx

DOCX document 26 KB Posted

Attached to
KEY WEST INFRASTUCTURE VOIP TRANSITION SOLUTION Federal contract opportunity
Solicitation number
N7027224Q0020
Issued by
Department of the Navy Naval Supply Systems Command

About this file

This document is the Evaluation Factors for the KEY WEST INFRASTUCTURE VOIP TRANSITION SOLUTION solicitation. The evaluation factors assess the contractor's ability to provide a comprehensive site survey report, deliver documentation on VoIP non-recurring/recurring costs and implementation timeline, grant the government unlimited rights to all deliverables, and define a practical and cost-effective VoIP solution with required documentation. The proposal must demonstrate the contractor can meet these requirements within 30 days of completing the site survey. The solicitation is being issued by the Department of the Navy Naval Supply Systems Command for a VoIP solution and plan to support the NCTAMS LANT mission.

View the file

Other files for this federal contract opportunity

Other files attached to KEY WEST INFRASTUCTURE VOIP TRANSITION SOLUTION, newest first.
File Type Posted
24Q0020-0004 RFQ.docx DOCX document
24Q0020 ANNEX A-INVENTORY NAS KW.xlsx XLSX spreadsheet
RFC-003 Response.pdf PDF
24Q0020-0003 RFQ.docx DOCX document
24Q0020 ANNEX A -0001.docx DOCX document
24Q0020 ANNEX B EVAL FACTORS -0002.docx DOCX document
RFC-002 Response.docx DOCX document
24Q0020-0002 RFQ.docx DOCX document
RFC-001 Response.pdf PDF
Trumbo Point.jpg JPG image
Boca Chica.jpg JPG image
Sigsbee Park Annex.jpg JPG image
Key west area.jpg JPG image
24Q0020-0001 RFQ.docx DOCX document
Truman Annex.jpg JPG image
24Q0020 ANNEX A.docx DOCX document
24Q0020 RFQ.docx DOCX document
24Q0020 ANNEX B EVAL FACTORS.docx DOCX document
24Q0020 ANNEX A.docx DOCX document
Key West_CDRL _A001_Rev3.pdf PDF
Key West_CDRL _A002_Rev2.pdf PDF
Key West_CDRL _A003_Rev2.pdf PDF
RFC.docx DOCX document
24Q0020 ANNEX C PRICE BREAKDOWN.xlsx XLSX spreadsheet
Key West_CDRL _A004_Rev2.pdf PDF
Show all 25

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

NAS Key West TDM-VoIP Site Survey

FAR 12.602

PROPOSAL EVALUATION FACTORS

Contractor’s technical offer will be assessed based on the RFQ PWS/SOW identified technical requirements. The following will be applied for determination of acceptability:

Contractor: _________________________________

#
Requirement
1
Requirement: The vendor’s proposal describes how they would plan to provide a comprehensive site survey report (or equivalent report). The proposal would define the format of deliverable report, e.g., delivered in both Microsoft Word and/or Adobe PDF formats and the proposal would address that the report would include all necessary documentation, such as layout drawings, Inside Plant (ISP) cabling, power drawings/specifications, floor plans, engineering specifications, and proposed external (Outside Cable [OSP]) drawings.

Pass: The vendor’s proposal demonstrates how they can develop a comprehensive site survey report (or equivalent report) in both Microsoft Word and/or Adobe PDF formats, and address all required documentation (layout drawings, ISP cabling, power drawings/specifications, floor plans, engineering specifications, and OSP drawings).

Fail: The vendor’s proposal doesn’t demonstrate they can develop a site survey report (or equivalent) that meets the definition requirements in PWS guidelines and doesn’t demonstrate that they can deliver the report in required formats, and/or is missing any necessary documentation (ISP or OSP drawings, etc).

2
Requirement: The vendor’s proposal demonstrates they can produce the identified VoIP solution non-recurring/recurring costs and Installation/Implementation Timeline reports in both Microsoft Word and Adobe PDF formats to the government within 30 days of the completion of the survey.

Pass: The vendor’s proposal shows they can deliver documentation providing the VoIP non-recurring/recurring costs and Installation/Implementation Timeline reports in both Microsoft Word and Adobe PDF formats to the government within 30 days of the completion of the survey.

Fail: The vendor’s proposal doesn’t explain that they can deliver the documentation providing VoIP non-recurring/recurring costs and Installation/Implementation Timeline reports in both required formats and/or cannot deliver them within 30 days of the completion of the survey.

3
Requirement: The vendor’s proposal confirms they can produce all documentation and records provided to the U.S. Government with unlimited rights to the materials and control over publication and distribution.

Pass: The vendor’s proposal confirms they can produce all documentation and records, with unlimited rights and when delivered to the U.S. Government, ensure full access and control over publication and distribution.

Fail: The vendor’s proposal confirms they cannot relinquish rights to any documentation or limits the U.S. Government’s access and control over the deliverables.

4
Requirement: The vendor’s proposal defines at a high-level their practical and cost-effective VoIP solution for all current Time Division Multiplexing (TDM) telephony users at Naval Air Station Key West. Vendor’s proposal defines if existing OSP infrastructure would be used or defines if their plan includes another (alternative) type of outside communications media. Vendor’s proposal demonstrates they can provide comprehensive deliverable documentation: drawings that depict the overall intended system configuration and network topology, and logical network diagrams within 30 days of the completion of the survey report.

Pass: The vendor’s proposal defines at a high-level their practical and cost-effective VoIP solution and their plan for OSP infrastructure (or alternative OSP) to reach/support required TDM telephony users. The proposal shows that the vendor can deliver the required comprehensive documentation: drawings that clearly depict the overall system configuration, network topology, and logical network diagrams within 30 days of the completion of the survey report.

Fail: The vendor’s proposal doesn’t define at a high-level a practical and cost-effective VoIP solution and/or their plan for OSP infrastructure (or alternative OSP) to reach/support required TDM telephony users. The proposal doesn’t show how they would meet providing the comprehensive documentation within 30 days of survey report.

File details come from the government source that posted it. Updated .